{
  "resilientApp": {
    "UploadStatus": {
      "null": "",
      "UPLOADED": "Carregado",
      "PROCESSING": "Em Processamento",
      "PROCESSED": "Processado",
      "ERROR": "Erro"
    }
  }
}
